1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

Cannot Install Modules

Discussion in 'Plesk for Linux - 8.x and Older' started by philburress, Jan 22, 2005.

  1. philburress

    philburress Guest

    0
     
    I've been trying to install the Firewall module, but everytime I try to install I get the following error:
    PHP:
    Unable to install the module package filemodulemng failed:
    psa-firewall-1.0.0-rhel3.build75041216.14
    modulemng
    errorInstalling failed
    Any suggestions?
     
  2. philburress

    philburress Guest

    0
     
    Anyone have any suggestions?
     
Loading...